  /* Div IE 9 */
#divPinSite{position:fixed; padding: 5px 15px; color:#fff;width:525px;height: 20px;top: 0px;left: 70px;background-color:#006699;border-radius: 0px 0px 10px 10px;font-size: .87em;font-family:Arial, Helvetica, sans-serif;display:none; z-index:99;}
#divPinSite img{height:16px; width:16px; vertical-align:top; float:left; margin-right:5px;}
#divPinSite a{text-decoration:none; color:#fff;}

  /* Conteudo */
  .coluna1 {width:675px;float:left;}
  .coluna2 {width:300px;float:left;margin-right: 10px;}

/* Ajuste box twitter */
.twtr-hd {display:none;}
.twtr-bd {border-top:solid 1px #ccc;}
.twtr-doc, .twtr-timeline { border-radius:0 !important;}
.twtr-ft div {padding:5px !important;}
.fbConnectWidgetTopmost {width:325px !important;}

/* Hot topics */
.aj-hottopics {width:1000px;height:9px;background: url(/v1/imagem/home/bico-detalhe-hottopics.png) no-repeat;}
.hottopics {width:990px;height:20px;background:#000;background:#000 url(/v1/imagem/home/detalhe-hottopics.png) no-repeat;padding-left:10px;}
.hottopics a {color:#fff !important;}
.hottopics h2 {height:20px;font:normal 14px puristasemibold;float:left;color:#fff;background:url(/v1/imagem/home/bg-sep-hottopics.png) top right no-repeat;padding:0px 20px 0 10px;}
.hottopics ul.topicos {float:left;width:865px;height:20px;overflow:hidden;}
.hottopics ul.topicos li {height:20px;padding:0 10px 0;float:left;font:normal 14px purista, arial;}
.hottopics .info-ipad {float:right;padding:0 10px;border-left:solid 1px #BEFF1E;height:20px; font: normal 14px puristasemibold,arial;}
.hottopics .info-ipad a {color:#BEFF1E;}

.hottopics .info-ipad2 {float:right;padding:0 5px 0 20px;height:20px; width:95px; font: normal 14px puristasemibold,arial; background:url(http://info.abril.com.br/v1/imagem/generico/bg-sep-breadcrumb.png) top left no-repeat;}
.hottopics .info-ipad2 a {color:#BEFF1E;}

.mais-topicos {float:right;font-weight:bold;margin:4px 10px 0 0;position:relative;}
.mais-topicos a.bt-mais-topicos {width:19px;height:18px;background:url(/v2/imagem/generico/sprite-site.png) 0 -627px no-repeat;display:block;color:#000;text-align: center;padding:4px 0 0 5px;}
.mais-topicos-container {width:286px; height:280px;padding:10px;display:none;position:absolute;top:26px;right:-10px;border:solid 2px #000;background:#fff;}
.mais-topicos-container ul li {font:normal 16px purista, arial;}
.mais-topicos-container ul li a {color:#000;}

/* Box especial */
.box-especial {background:#000 url(/v1/imagem/home/bg-barra-especial.png) 545px 0 no-repeat;margin:0 10px;padding:10px;height:145px;overflow:hidden;}
.box-especial .chDestaque {width:535px;float:left;}
.box-especial .chDestaque .img-noticia {width:255px;height:145px;overflow:hidden;margin-right:10px;float:left;}
.box-especial .chDestaque h2 {font:normal 24px purista, arial;line-height:24px;color:#fff;margin:3px 0 15px;}
.box-especial .chDestaque h2 a {color:#fff;}
.box-especial .chDestaque h3{font:normal 12px arial, arial;color:#fff;margin-bottom:5px;}
.box-especial .chDestaque h3 a {color:#fff;}

.box-especial .chPrincipal {width:387px;float:left;margin:0 0 0 38px;}
.box-especial .chPrincipal .item-noticia {width:188px;margin-right:10px;float:left;}
.box-especial .chPrincipal .item-noticia .img-noticia {width:188px;height:107px;overflow:hidden;margin-bottom:5px;}
.box-especial .chPrincipal .item-noticia h2 {font:normal 13px arial;color:#fff;}
.box-especial .chPrincipal .item-noticia h2 a {color:#fff;}


/* Box fim de semana */
.box-fds {background: url(/v1/imagem/home/bg-barra-fds.png)0 no-repeat;margin:0 10px;padding:10px;height:188px; width:980px; overflow:hidden;}
.box-fds .chDestaque {width:300px;float:left; margin: 30px 0 0 0;}
.box-fds .chDestaque .img-noticia {width:255px;height:145px;overflow:hidden;margin-right:10px;float:left;}
.box-fds .chDestaque h2 {font:normal 24px purista, arial;line-height:24px;color:#fff;margin:10px 0 15px; width:280px;}
.box-fds .chDestaque h2 a {color:#fff;}
.box-fds .chDestaque h3{font:normal 12px arial, arial;color:#fff;margin-bottom:5px;}
.box-fds .chDestaque h3 a {color:#fff;}

.box-fds .chPrincipal {width:587px;float:left;margin:30px 0 0 76px;}
.box-fds .chPrincipal .item-noticia {width:188px;margin-right:10px;float:left;}
.box-fds .chPrincipal .item-noticia .img-noticia {width:188px;height:107px;overflow:hidden;margin-bottom:5px;}
.box-fds .chPrincipal .item-noticia h2 {font:normal 13px arial;color:#fff;}
.box-fds .chPrincipal .item-noticia h2 a {color:#fff;}
.box-fds.feriado {background: url(/v1/imagem/home/bg-barra-feriado.png)0 no-repeat;margin:0 10px;padding:10px;height:188px; width:980px; overflow:hidden;}


/* chDestaque */
.box-noticias-principal {width:675px;margin-top:6px;}
.box-noticias-principal .aj-chDestaque {width:675px;height:9px;background: url(/v1/imagem/home/bico-detalhe-chdestaque.png) no-repeat;}
.box-noticias-principal .chDestaque {width:675px;height:30px;background: url(/v1/imagem/home/detalhe-chdestaque.png) no-repeat;padding-left:10px;}
.box-noticias-principal .chDestaque h3 {height:26px;font:normal 16px puristasemibold, arial;float:left;background:#ff0000 url(/v1/imagem/home/bg-sep-chdestaque.png) top right no-repeat;padding:4px 20px 0 10px;margin-right:10px;}
.box-noticias-principal .chDestaque h3 a {color:#fff;}
.box-noticias-principal .chDestaque h2 {font:normal 24px purista, arial;line-height:24px;}
.box-noticias-principal .chDestaque h2 a {color:#000;}

/* Fotolog */
.foto-destaque{width:440px;height:250px;float:left;position:relative;overflow:hidden;padding-left:10px;background: url(/v1/imagem/home/detalhe-fotolog.png) bottom left no-repeat;}
.foto-destaque .img-tv {text-align: center;background:#fff;width:440px;height:250px;overflow:hidden;}
.foto-destaque .txt-noticia{background:url(/v1/imagem/home/bg-text-fotolog.png) bottom left no-repeat;bottom:0;left:10px;height:29px;width:430px;position:absolute;color:#fff;padding:3px 5px;}
.foto-destaque .txt-noticia h2{font:normal 20px purista, arial;color:#fff;}
.foto-destaque .txt-noticia h2 a{color:#fff;}
.foto-destaque .controle{position:absolute;top:5px;left:10px;height:10px;z-index:1;}
.foto-destaque .controle a{float:left;display:block;width:15px;height:15px;}
.foto-destaque .controle a:hover {text-decoration: none;}
.foto-destaque .controle span {display:block;float:left;}
.foto-destaque .controle .seta {height:16px;}
.foto-destaque .controle .seta.esq {margin-right:3px;}
.foto-destaque .controle .seta.dir {margin-left:3px;}
.foto-destaque .controle .marcador {background:url(/v2/imagem/generico/sprite-site.png) 0px -1445px no-repeat;width:15px;height:15px;margin:0 3px;}
.foto-destaque .controle .marcSelecionado {background:url(/v2/imagem/generico/sprite-site.png) -56px -1445px no-repeat;width:15px;height:15px;margin:0 3px;}


/* Fotolog fds */
.foto-destaque-fds {padding:10px 0 17px;margin:15px 0 0 10px;border:solid 5px #000;border-width:5px 0;min-height:467px;}
.foto-destaque-fds .controle {width:87px;float:right;}
.foto-destaque-fds .controle img {width:87px;}
.foto-destaque-fds .controle .marcador {width:87px;height:53px;overflow:hidden;display:block;margin-bottom:10px;opacity:0.4;}
.foto-destaque-fds .controle .marcSelecionado {width:87px;height:53px;overflow:hidden;display:block;margin-bottom:10px;}
.foto-destaque-fds .img-tv {text-align: center;background:#000;width:570px;height:368px;overflow:hidden;float:left;margin-bottom:10px;}
.foto-destaque-fds .txt-noticia {clear:both;}
.foto-destaque-fds .txt-noticia h3 {font:normal 10px puristaitalic, arial;line-height:10px;color:#666;text-transform: uppercase;letter-spacing: 1px;margin-bottom:5px;}
.foto-destaque-fds .txt-noticia h3 a{color:#666;}
.foto-destaque-fds .txt-noticia h2{font:normal 24px purista, arial;color:#333;}
.foto-destaque-fds .txt-noticia h2 a{color:#333;}
.foto-destaque-fds .txt-noticia p {font:normal 14px arial;color:#333;margin-top:10px;}
.foto-destaque-fds .txt-noticia p a{color:#333;}

  /* top news */
  .escolhas-info {width:214px;padding:0 0 10px 0;float:right;}
  .escolhas-info-ultimas.box-lista {width:214px;float:right;}
  .escolhas-info ul {margin-left:20px;}
  .escolhas-info-ultimas.box-lista ul {margin-left:0 !important;}
  .escolhas-info-ultimas.box-lista .escolhas-info {width:193px;}
  .escolhas-info-ultimas.box-lista .lista-itens {/*padding-left:10px !important;*/}
  .escolhas-info-ultimas .lista-itens {background-position: 0 0;}
  .escolhas-info-ultimas.box-lista .mais-noticias {margin-top:10px;}

  .escolhas-info-ultimas .item h2 {font:normal 13px arial !important;line-height:13px !important;color:#333;display:inline;}
  .escolhas-info-ultimas .lista-itens {min-height:418px;}


  .escolhas-info-ultimas ul h3 {font:normal 10px puristaitalic, arial;line-height:10px;color:#333;text-transform: uppercase;letter-spacing: 1px;margin-bottom:5px;}
  .escolhas-info-ultimas ul h3 a{color:#333;}
  .escolhas-info-ultimas ul h2 {font:normal 13px arial;line-height:13px;color:#333;display:inline;}
  .escolhas-info-ultimas ul h2 a{color:#333;}
  .escolhas-info-ultimas ul .hora-noticia {float:left;font:normal 10px arial;line-height:12px;color:#999;margin-right:5px;}

 /* Ajuste box noticias fds */
  .escolhas-info-ultimas2 {margin-top:20px;}
  .escolhas-info-ultimas2.box-lista .lista-itens { background-position: 0 0; }
  .escolhas-info-ultimas2.box-lista .lista-itens {min-height:104px;padding-left:10px;}
  .escolhas-info-ultimas2 .item .item-hora {color: #999999;float: left;font: 10px arial;line-height:12px;margin-right: 5px;}


  /* Chamadas editoriais */

.box-noticias-principal .chPrincipal {margin:20px 0 0 10px;float:left;}
.box-noticias-principal .chPrincipal .item-noticia {width:215px;float:left;margin-right:10px;}
.box-noticias-principal .chPrincipal .item-noticia h3 {font:normal 10px puristaitalic, arial;color:#333;text-transform: uppercase;letter-spacing: 1px;margin-bottom:5px;}
.box-noticias-principal .chPrincipal .item-noticia h3 a{color:#333;}
.box-noticias-principal .chPrincipal .item-noticia .img-noticia {width: 215px;height:120px;margin-bottom: 5px;overflow: hidden;}
.box-noticias-principal .chPrincipal .item-noticia h2 {font:normal 16px tabac;line-height:22px;color:#333;}
.box-noticias-principal .chPrincipal .item-noticia h2 a{color:#333;}
.box-noticias-principal .chPrincipal .item-noticia.ultimo { padding:0px;}

  .chNormal .item-noticia {width:218px;float:left;margin-right:10px;}
  .chNormal .item-noticia h3 {font:normal 10px puristaitalic, arial;color:#333;text-transform: uppercase;letter-spacing: 1px;margin-bottom:5px;}
  .chNormal .item-noticia h3 a{color:#333;}
  .chNormal .item-noticia .img-noticia {width: 215px;height:120px;margin-bottom: 5px;overflow: hidden;}
  .chNormal .item-noticia h2 {font:normal 13px arial;color:#333;}
  .chNormal .item-noticia h2 a{color:#333;}



/* Box infolab */
.area-infolab {margin:10px 0 15px 10px;}
.area-infolab .box-lista {width:327px;float:left;margin-right:10px;}
.area-infolab .aj-topo-box-abas {width:326px;}
.area-infolab .box-reviews.box-lista .img-item img {margin-left:-15px;}






/* Hot Area lateral */
.chDestaque-lateral {margin-top:15px;border:solid 5px #000;border-width:5px 0;padding:5px 0;}
.chDestaque-lateral .img-noticia {width:140px;height:120px;overflow:hidden;float:left;margin-right:10px;}
.chDestaque-lateral h3 {font:normal 10px puristaitalic, arial;color:#333;text-transform: uppercase;letter-spacing: 1px;margin-bottom:5px;}
.chDestaque-lateral h3 a{color:#333;}
.chDestaque-lateral h2 {font:normal 16px tabac;line-height:20px;color:#333;}
.chDestaque-lateral h2 a{color:#333;}

.chDestaque-lateral.video .img-video {width:175px;height:120px;overflow:hidden;float:left;margin-right:10px;position:relative;}
.chDestaque-lateral.video .txt-video h3 {font:normal 10px puristaitalic, arial;color:#666;text-transform: uppercase;letter-spacing: 1px;margin-bottom:5px;}
.chDestaque-lateral.video .txt-video h3 a{color:#666;}
.chDestaque-lateral.video .txt-video h2 {font:normal 16px tabac;line-height:20px;color:#333;}
.chDestaque-lateral.video .txt-video h2 a {color:#333;}

.icone-play {position:absolute;top:40px;left:67px;}

 /* Area multimidia */

 .area-multimidia .area-topo {height:8px;background:url(/v1/imagem/home/box-multimidia-topo.png) repeat-x;}
 .area-multimidia .area-centro {background:url(/v1/imagem/home/box-multimidia-centro.png) right top repeat-y;padding:10px 20px 15px 10px;}
 .area-multimidia .area-fundo {height:8px;background:url(/v1/imagem/home/box-multimidia-fundo.png) repeat-x;}


  .area-multimidia .galeria-fotos {width:329px;padding-right:20px;border-right:solid 1px #ccc;float:left;}
 .area-multimidia .galeria-fotos .img-item {width:330px;height:190px;overflow:hidden;margin-bottom:5px;}
 .area-multimidia .galeria-fotos h2 {font:normal 16px tabac;}
 .area-multimidia .galeria-fotos h2 a {color:#000;}
 .area-multimidia .tv-infografico {width:275px;float:left;padding-left:20px;}
 .area-multimidia .tv-infografico .item {}
  .area-multimidia .tv-infografico .item h3 {font:normal 10px puristaitalic, arial;line-height:10px;color:#333;text-transform: uppercase;letter-spacing: 1px;margin-bottom:5px;}
  .area-multimidia .tv-infografico .item h3 a {color:#333;}
  .area-multimidia .tv-infografico .item h2 {font:normal 13px arial;}
    .area-multimidia .tv-infografico .item h2 a {color:#000;}
 .area-multimidia .tv-infografico .item .img-item {width:160px;height:90px;overflow:hidden;float:left;margin-right:10px;position:relative;}
 .area-multimidia .tv-infografico .item .img-item .icone-play {left:60px;top:25px;}



  .area-multimidia .especiais-multimidia {margin-top:15px;border-top:dotted 1px #ccc;padding-top:15px;}
 .area-multimidia .especiais-multimidia .item {width:208px;float:left;margin-right:10px;}
  .area-multimidia .especiais-multimidia .item .img-item {width:80px;height:100px;overflow:hidden;float:left;margin-right:10px;}
 .area-multimidia .especiais-multimidia  .item h3 {font:normal 10px puristaitalic, arial;line-height:10px;color:#333;text-transform: uppercase;letter-spacing: 1px;margin-bottom:5px;}
 .area-multimidia .especiais-multimidia  .item h3 a {color:#333;}
  .area-multimidia .especiais-multimidia  .item h2 {font:normal 13px arial;}
  .area-multimidia .especiais-multimidia  .item h2 a {color:#000;}




/* Area downloads */
.area-downloads .box-lista {width:218px;float:left;margin-right:10px;}
.area-downloads .aj-topo-box-abas {width:216px;}
.area-downloads .box-lista .lista-itens {min-height:230px;}
.area-downloads .box-lista .lista-itens .item .img-item {width:35px;height:35px;position:relative;}
.area-downloads .box-lista .lista-itens .item .img-item .img-seta {bottom: 0;position: absolute; right: 0;}


.area-downloads .box-lista .lista-itens .item.mac {
  background:url(/v1/imagem/home/sprite-os-60.png) right -21px no-repeat;
}
.area-downloads .box-lista .lista-itens .item.windows {
  background:url(/v1/imagem/home/sprite-os-60.png) right 8px no-repeat;
}
.area-downloads .box-lista .lista-itens .item.ios {
  background:url(/v1/imagem/home/sprite-os-60.png) right -110px no-repeat;
}
.area-downloads .box-lista .lista-itens .item.webware {
  background:url(/v1/imagem/home/sprite-os-60.png) right -83px no-repeat;
}
.area-downloads .box-lista .lista-itens .item.android {
  background:url(/v1/imagem/home/sprite-os-60.png) right -138px no-repeat;
}
.area-downloads .box-lista .lista-itens .item.linux {
  background:url(/v1/imagem/home/sprite-os-60.png) right -51px no-repeat;
}



/* Acervo */
.area-acervo .chNormal .item-noticia .img-noticia {width: 218px;height:150px;margin-bottom: 5px;overflow: hidden;}

/* Box REDES */
.box-facebook {width:325px;float:left;margin:0 15px 0 10px;}
.box-twitter {width:325px;float:left;}

/* Area interacao */
.area-interacao {margin-left:10px;}
.area-interacao .box-lista {width:215px;float:left;margin-right:10px;}
.area-interacao .lista-itens {min-height:124px;}
.area-interacao .aj-topo-box-abas {width:216px;}
.area-interacao .lista-itens .redes-barra {float:left;border:none;padding: 5px 0 0 15px;}
.area-interacao .lista-itens .redes-barra span {margin-right:10px;}
/* Area galeria de fotos */
.area-galeria-fotos {margin:0 10px;}


/* PBC-IBM */
.table-ibm{margin-left:10px;}.table-ibm a {display:block;}.table-ibm .pbc {float:left;}.table-ibm tr {vertical-align: top;}.table-ibm tr td {text-align: left;vertical-align: top;}

.patrocinado {
    border:outset 3px #beff1e;
    box-sizing: border-box;
    padding:3px;
    background: #000;
}

.patrocinado h2 a {
    /*color:#beff1e !important;*/
    color:#fff !important;
}

.patrocinado h3 a {
    /*color:#beff1e !important;*/
    color:#fff !important;
}

.patrocinado h3 a span {
    float: left;
    margin-top: 5px;
    margin-left: 3px;
}

.patrocinado .img-noticia {
    width:203px !important;
}

.patrocinado2 {
    /*background-color: rgb(190, 255, 30);
    background-color: rgba(190, 255, 30, 0.5);*/
    /*background: #eeeff1;*/
    background: #e4e4e4;
    box-sizing: border-box;
    padding:4px;
    /*border: solid 1px #c9ccd2;*/

}

.patrocinado2 .img-noticia {
    width:215px !important;
}

.patrocinado2 h2 a {
    /*color:#beff1e !important;*/
    font-weight: bold;
}

.patrocinado2 h3 a span {
    float: left;
    color:#8f7e7e;
    margin-top: 5px;
    margin-left: 3px;
}

.patrocinado2 .oferecimento {
    float:right;
}

.patrocinado2 .oferecimento img{
    float:right;
}

.patrocinado2 .oferecimento span {
    float:right;
    color:#8f7e7e;
    margin-top: 5px;
    margin-right: 3px;
}

#topo .ads .assine-info a img {
  width:75px !important;
}